<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_white_grey"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:windowSoftInputMode="adjustPan">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="45dp"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <include layout="@layout/header_customer_info" />

            <include layout="@layout/header_duration_info" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="1">

                <TableLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TableRow
                        android:id="@+id/row_14"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:visibility="visible"
                        android:weightSum="4">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight=".6"
                            android:background="@drawable/border_header"
                            android:fontFamily="Calibri"
                            android:gravity="center"
                            android:singleLine="true"
                            android:text="@string/th_date"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:background="@drawable/border_header"
                            android:gravity="center"
                            android:singleLine="true"
                            android:text="@string/th_persons_met"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="0.9"
                            android:background="@drawable/border_header"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="@string/th_outcome"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1.5"
                            android:background="@drawable/border_header"
                            android:gravity="center"
                            android:padding="5dp"
                            android:singleLine="true"
                            android:text="@string/th_description"
                            android:textColor="@color/White"
                            android:textSize="@dimen/TextSize16"
                            android:textStyle="bold" />
                    </TableRow>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:weightSum="4">

                        <android.support.v7.widget.RecyclerView
                            android:id="@+id/coldCallHistoryRecyclerView"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="4"
                            android:scrollbars="vertical" />
                    </LinearLayout>
                </TableLayout>
            </LinearLayout>

        </TableLayout>

    </LinearLayout>
    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>
